cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bertrand Delacretaz" <bdelacre...@apache.org>
Subject Re: Looking for help in upcoming release
Date Wed, 13 Dec 2006 07:16:39 GMT
On 12/13/06, Alfred Nathaniel <anathaniel@apache.org> wrote:

> ...Shall we say that 2.1.10 is the last 1.3 compatible release?  Or even
> that 2.1.9 is already the last one?...

If no one's willing to fix 2.1.10 for JDK 1.3, I agree to stop
supporting 1.3 officially. But IIRC we've been saying for a long time
that not all blocks run under 1.3.

-Bertrand

Mime
View raw message